payload:
  # 内容：Top Blocked Sites
  # 数量：109条
  - DOMAIN-SUFFIX,4sqi.net
  - DOMAIN-SUFFIX,a248.e.akamai.net
  - DOMAIN-SUFFIX,adobedtm.com
  - DOMAIN-SUFFIX,ampproject.org
  - DOMAIN-SUFFIX,android.com
  - DOMAIN-SUFFIX,aolcdn.com
  - DOMAIN-SUFFIX,apkmirror.com
  - DOMAIN-SUFFIX,apkpure.com
  - DOMAIN-SUFFIX,app-measurement.com
  - DOMAIN-SUFFIX,appspot.com
  - DOMAIN-SUFFIX,archive.org
  - DOMAIN-SUFFIX,armorgames.com
  - DOMAIN-SUFFIX,aspnetcdn.com
  - DOMAIN-SUFFIX,awsstatic.com
  - DOMAIN-SUFFIX,azureedge.net
  - DOMAIN-SUFFIX,azurewebsites.net
  - DOMAIN-SUFFIX,bandwagonhost.com
  - DOMAIN-SUFFIX,bing.com
  - DOMAIN-SUFFIX,bkrtx.com
  - DOMAIN-SUFFIX,blogcdn.com
  - DOMAIN-SUFFIX,blogger.com
  - DOMAIN-SUFFIX,blogsmithmedia.com
  - DOMAIN-SUFFIX,blogspot.com
  - DOMAIN-SUFFIX,blogspot.hk
  - DOMAIN-SUFFIX,blogspot.jp
  - DOMAIN-SUFFIX,bloomberg.cn
  - DOMAIN-SUFFIX,bloomberg.com
  - DOMAIN-SUFFIX,box.com
  - DOMAIN-SUFFIX,cachefly.net
  - DOMAIN-SUFFIX,cdnst.net
  - DOMAIN-SUFFIX,cloudfront.net
  - DOMAIN-SUFFIX,comodoca.com
  - DOMAIN-SUFFIX,daum.net
  - DOMAIN-SUFFIX,deskconnect.com
  - DOMAIN-SUFFIX,disqus.com
  - DOMAIN-SUFFIX,disquscdn.com
  - DOMAIN-SUFFIX,dropbox.com
  - DOMAIN-SUFFIX,dropboxapi.com
  - DOMAIN-SUFFIX,dropboxstatic.com
  - DOMAIN-SUFFIX,dropboxusercontent.com
  - DOMAIN-SUFFIX,duckduckgo.com
  - DOMAIN-SUFFIX,edgecastcdn.net
  - DOMAIN-SUFFIX,edgekey.net
  - DOMAIN-SUFFIX,edgesuite.net
  - DOMAIN-SUFFIX,eurekavpt.com
  - DOMAIN-SUFFIX,fastmail.com
  - DOMAIN-SUFFIX,firebaseio.com
  - DOMAIN-SUFFIX,flickr.com
  - DOMAIN-SUFFIX,flipboard.com
  - DOMAIN-SUFFIX,gfx.ms
  - DOMAIN-SUFFIX,gongm.in
  - DOMAIN-SUFFIX,hulu.com
  - DOMAIN-SUFFIX,id.heroku.com
  - DOMAIN-SUFFIX,io.io
  - DOMAIN-SUFFIX,issuu.com
  - DOMAIN-SUFFIX,ixquick.com
  - DOMAIN-SUFFIX,jtvnw.net
  - DOMAIN-SUFFIX,kat.cr
  - DOMAIN-SUFFIX,kik.com
  - DOMAIN-SUFFIX,kobo.com
  - DOMAIN-SUFFIX,kobobooks.com
  - DOMAIN-SUFFIX,licdn.com
  - DOMAIN-SUFFIX,live.net
  - DOMAIN-SUFFIX,livefilestore.com
  - DOMAIN-SUFFIX,llnwd.net
  - DOMAIN-SUFFIX,macrumors.com
  - DOMAIN-SUFFIX,medium.com
  - DOMAIN-SUFFIX,mega.nz
  - DOMAIN-SUFFIX,megaupload.com
  - DOMAIN-SUFFIX,messenger.com
  - DOMAIN-SUFFIX,netdna-cdn.com
  - DOMAIN-SUFFIX,nintendo.net
  - DOMAIN-SUFFIX,nsstatic.net
  - DOMAIN-SUFFIX,nytstyle.com
  - DOMAIN-SUFFIX,openvpn.net
  - DOMAIN-SUFFIX,overcast.fm
  - DOMAIN-SUFFIX,periscope.tv
  - DOMAIN-SUFFIX,pinimg.com
  - DOMAIN-SUFFIX,pinterest.com
  - DOMAIN-SUFFIX,potato.im
  - DOMAIN-SUFFIX,prfct.co
  - DOMAIN-SUFFIX,pscp.tv
  - DOMAIN-SUFFIX,quora.com
  - DOMAIN-SUFFIX,resilio.com
  - DOMAIN-SUFFIX,sfx.ms
  - DOMAIN-SUFFIX,shadowsocks.org
  - DOMAIN-SUFFIX,slack-edge.com
  - DOMAIN-SUFFIX,smartdnsproxy.com
  - DOMAIN-SUFFIX,sndcdn.com
  - DOMAIN-SUFFIX,soundcloud.com
  - DOMAIN-SUFFIX,startpage.com
  - DOMAIN-SUFFIX,staticflickr.com
  - DOMAIN-SUFFIX,symauth.com
  - DOMAIN-SUFFIX,symcb.com
  - DOMAIN-SUFFIX,symcd.com
  - DOMAIN-SUFFIX,textnow.com
  - DOMAIN-SUFFIX,textnow.me
  - DOMAIN-SUFFIX,thefacebook.com
  - DOMAIN-SUFFIX,thepiratebay.org
  - DOMAIN-SUFFIX,torproject.org
  - DOMAIN-SUFFIX,trustasiassl.com
  - DOMAIN-SUFFIX,tumblr.co
  - DOMAIN-SUFFIX,tumblr.com
  - DOMAIN-SUFFIX,tvb.com
  - DOMAIN-SUFFIX,txmblr.com
  - DOMAIN-SUFFIX,v2ex.com
  - DOMAIN-SUFFIX,vimeo.com
  - DOMAIN-SUFFIX,vine.co
  - DOMAIN-SUFFIX,vox-cdn.com